Application: gvSIG desktop - gvSIG feature requests #818

gvl file import tool
06/28/2012 08:18 PM - Manuel Madrid

Status: Won't fix
Priority: Low
Assignee:

Category: Symbology

Target version:

% Done: 0%

Spent time: 0.00 hour

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2049 Add-on resolve build:
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

gvSIG 2.0 should let the user import its old gvl files created with gvSIG 1.x.

Related issues:

Duplicated by Application: gvSIG desktop - gvSIG feature requests # 370: not ... Won't fix

02/23/2012

History

#1 - 06/28/2012 08:22 PM - Manuel Madrid

- Category changed from Document view to Symbology

#2 - 10/19/2012 03:06 PM - Manuel Madrid
- Priority changed from High to Low

#3 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/15/2012 06:39 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#5 - 01/15/2014 11:26 AM - Alvaro Anguix

- Status changed from New to Won't fix

Con el importador/exportador de SLD incluido en gvSIG 2.1 se solventa en cierto modo esta necesidad
